# frontend-dev-test

## Build Setup

```bash
# install dependencies
$ yarn install

# serve with hot reload at localhost:3000
$ yarn dev

# build for production and launch server
$ yarn build
$ yarn start

# generate static project
$ yarn generate
```

For detailed explanation on how things work, check out the [documentation](https://nuxtjs.org).

## findIndex
คือตัว Demo ของแบบทดสอบที่ 1 โจทยท์ข้อที่ 2 

url: http://localhost:3000/findIndex


